DRA.type=0
AWS.type=2
vigilance.type=0
guard.type=1
engine.motorStartDelay=900
engine.startDelay=13300
engine.runDownDelay=3940
engine.stallDelay=100
engine.starterType=1
engine.fireProbability=100
engine.stallProbability=100
wiper.sweepTimes=1000,500
wiper.holdPosition=1
wiper.nDrops=50
ammeter.type=1
ammeter.a0=2.22
ammeter.ak=1.11
ammeter.a1=0.78
ammeter.vk=42.0
ammeter.v1=60.0
ammeter.ik=3400
ammeter.max=10000
ammeter.trip=5000
ammeter.reset=100
ammeter.rate=0.0005
ammeter.notches=6
slip.type=1
slip.startDelay=-330
slip.threshold=3.4
slip.releaseMargin=0.9
AWS.OSStype=0
limiter.type=1
limiter.cutSpeed=160
horn.tForward=300
horn.tBack=400
